Subject: Re: I.T.DECLARATION FORM
From: Pritish Nandi <[email-masked]>
To: Swati Shukla <[email-masked]>
Date: Wed, 27 Jan 2016 22:13:14 +0530 (IST)

will do 

Regards, 
Pritish 

From: "Swati Shukla" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Wednesday, 27 January, 2016 09:56:30 
Subject: I.T.DECLARATION FORM 

Hi Pritish 

The form you have mailed is the old one. I will leave a copy of the new form with the gaurd which you can submit after filling and signing with date on both the pages. 

I am also attaching a copy of the form for you reference. 

Further please also submit a handwritten letter as we had discussed on whatsapp on 25.01.2016 along with the I.T.Declaration form. 

Thanks & Regards 
Swati Shukla